let isCinematicActive = false;

export function setCinematicActive(state) {
  isCinematicActive = state;
}

export function getCinematicActive() {
  return isCinematicActive;
}

let isInEvilHub = false;

export function setEvilHubActive(state) {
  isInEvilHub = state;
}

export function getEvilHubActive() {
  return isInEvilHub;
}
